@font-face {
	font-family:"Corsetti";
	src: url("../immagini/concielianlightital.ttf")
}
@font-face {
	font-family:"Corsetti2";
	src: url("../immagini/concielian.ttf")
}

body {
	margin:0px;
	padding:0px;
	background:#e5e7e6;
	font-family: Dejavu Sans,Verdana, Helvetica;
	font-size:12px;
}

textarea{
	resize:none;
	padding:0px;

}
a,img,button,input,textarea{
	border-style:none;
	outline:none;
}

#sfondo{
	width:100%;
	height:610px;
	background:url('../immagini/sfondo.png') repeat-x;
}

#sfondo2{
	width:100%;
	height:610px;
	background:url('../immagini/sfondo2.png') repeat-x;
}

#sfondo3{
	width:100%;
	height:610px;
	background:url('../immagini/sfondo3.png') repeat-x;
}

#contenitore{
	width:975px;
	position:relative;
	top:0px;
	left:0px;
	margin:auto;
}

.campo{
	border:1px solid #ff9933;
	width:272px;
	height:18px;
}

#header{
	width:975px;
	height:70px;
}

#boxlsl{
	float:left;
	margin:20px 0px 0px 82px;
	width:200px;
}

#login{
	background:url('../immagini/login.png') no-repeat 0px 0px;
	width:45px;
	height:8px;
	display:block;
	float:left;
	margin:3px 0px 2px 0px;
}

#login:hover{
	background:url('../immagini/login.png') no-repeat 0px -8px;
}

#logout{
	background:url('../immagini/logout.png') no-repeat 0px 0px;
	width:60px;
	height:8px;
	display:block;
	float:left;
	margin:3px 0px 2px 0px;
}

#logout:hover{
	background:url('../immagini/logout.png') no-repeat 0px -8px;
}

#login2{
	background:url('../immagini/login2.png') no-repeat 0px 0px;
	width:45px;
	height:8px;
	display:block;
	float:left;
	margin:3px 0px 2px 0px;
}

#login2:hover{
	background:url('../immagini/login2.png') no-repeat 0px -8px;
}

#logout2{
	background:url('../immagini/logout2.png') no-repeat 0px 0px;
	width:60px;
	height:8px;
	display:block;
	float:left;
	margin:3px 0px 2px 0px;
}

#logout2:hover{
	background:url('../immagini/logout2.png') no-repeat 0px -8px;
}

#slideShow{
	margin: 10px auto;
	width: 955px;
	height: 370px;
}

#prodotti,#overview,#ricerca_sviluppo{
	width:305px;
	height:110px;
	float:left;
	margin:0px 10px;
	text-align:center;
	-moz-box-shadow: 10px 10px 0px #4d4d4d;
	-webkit-box-shadow: 10px 10px 0px #4d4d4d;
	box-shadow: 10px 10px 0px #4d4d4d;
}

#ricerca_sviluppo ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

#piedino{
	height:20px;
	margin:12px 10px 20px 10px;
	padding:0px;
	line-height:20px;
	font-family: Verdana;
	font-size:11px;
	text-align:center;
}

#menubasso a:hover{
	opacity:0.5;
}

#lang_ita{
	display:block;
	float:left;
	width:49px;
	height:20px;
	background:url(../immagini/bandiere_big.png) no-repeat 0px 0px;
}

#lang_ita:hover{
	background:url(../immagini/bandiere_big.png) no-repeat 0px -20px;
}

#lang_ita.selezionato{
	background:url(../immagini/bandiere_big.png) no-repeat 0px -20px;
}


#lang_eng{
	display:block;
	float:left;
	width:48px;
	height:20px;
	background:url(../immagini/bandiere_big.png) no-repeat -49px 0px;
}

#lang_eng:hover{
	background:url(../immagini/bandiere_big.png) no-repeat -60px -20px;
}

#lang_eng.selezionato{
	background:url(../immagini/bandiere_big.png) no-repeat -60px -20px;
}

#riga1{
	width:1px;
	height:364px;
	background:#ff9933;
	position:absolute;
	top:90px;
	left:107px;
	z-index:999;
}

#riga2{
	width:1px;
	height:90px;
	background:#ff9933;
	position:absolute;
	top:90px;
	left:208px;
	z-index:999;
}

#riga3{
	width:1px;
	height:310px;
	background:#ff9933;
	position:absolute;
	top:90px;
	left:278px;
	z-index:999;
}

#riga4{
	width:1px;
	height:200px;
	background:#ff9933;
	position:absolute;
	top:90px;
	left:402px;
	z-index:999;
}

#riga5{
	width:1px;
	height:75px;
	background:#ffffff;
	position:absolute;
	top:15px;
	left:682px;
	z-index:999;
}

#logosi{
	position:absolute;
	top:339px;
	left:487px;
}

#sf{
	position:absolute;
	top:70px;
	left:544px;
}

.current{
	width:110px;
	height:30px;
}

.dDP{
	background: url('../immagini/prodotti.png') no-repeat;
	width:110px;
	height:30px;
	margin:0px;
	padding:0px;
}

.dDP2{
	background: url('../immagini/prodotti2.png') no-repeat;
	width:110px;
	height:30px;
	margin:0px;
	padding:0px;
}

.nero{
	background:  url('../immagini/prodotti.png') 0px -30px no-repeat;
}

/* Styling Menu*/
ul#menu {
height:30px;
list-style:none;
padding:0px;
margin:0px;
}

ul#menu li {
float:left;
}

ul#menu li a {
/*background:url('../immagini/menu_doppio.png') no-repeat;*/
display:block;
height:30px;
position:relative;
font-family: 'Corsetti';
font-size:14px;
color:black;
}

ul#menu li a .selezionato{
color:#ff9933;
}

ul#menu li a.company {
width:107px;
text-align:center;
}

ul#menu li a.company span {
width:107px;
line-height:30px;
}

ul#menu li a.contatti {
width:101px;
text-align:center;
}

ul#menu li a.contatti span {
line-height:30px;
}

ul#menu li a.links {
width:70px;
text-align:center;
}

ul#menu li a.links span {
line-height:30px;
}

ul#menu li a.area_clienti {
width:124px;
}

ul#menu li a.area_clienti span {
text-align:center;
line-height:30px;
}


ul#menu li a.galleria {
width:90px;
}

ul#menu li a.galleria span {
text-align:center;
line-height:30px;
}

ul#menu li a.galleria.selezionato {
background-position:-402px -30px;
}


ul#menu li a.prodotti {
width:178px;
background-position:-492px 0px;
}

ul#menu li a.prodotti span {
background-position:-492px -30px;
}

ul#menu li a.prodotti.selezionato {
background-position:-492px -30px;
}

ul#menu li a.ricerca_sviluppo {
margin-left:200px;
width:250px;
}

ul#menu li a.ricerca_sviluppo span {
font-family:'Corsetti2';
line-height:30px;
text-transform: uppercase;
font-weight:bold;
}


ul#menu li a span:hover {
cursor:pointer;
}

ul#menu li a span {
/*background:url('../immagini/menu_doppio.png') no-repeat 0px 30px;*/
display:block;
position:absolute;
top:0px;
left:0px;
height:100%;
width:100%;
z-index:100;
}

ul#menu2 {
height:20px;
list-style:none;
padding:0px;
margin:0px;
}

ul#menu2 li {
float:left;
}

ul#menu2 li a {
background:url('../immagini/menu_basso.png') no-repeat;
display:block;
height:20px;
position:relative;
}

ul#menu2 li a.prodotti {
width:325px;
}

ul#menu2 li a.prodotti span {
background-position:0px -20px;
}

ul#menu2 li a.prodotti.selezionato {
background-position:0px -20px;
}

ul#menu2 li a.overview {
width:325px;
background-position:-325px 0px;
}

ul#menu2 li a.overview span {
background-position:-325px -20px;
}

ul#menu2 li a.overview.selezionato {
background-position:-325px -20px;
}

ul#menu2 li a.ricerca_sviluppo {
width:325px;
background-position:-650px 0px;
}

ul#menu2 li a.ricerca_sviluppo span {
background-position:-650px -20px;
}

ul#menu2 li a.ricerca_sviluppo.selezionato {
background-position:-650px -20px;
}


ul#menu2 li a span:hover {
cursor:pointer;
}

ul#menu2 li a span {
background:url('../immagini/menu_basso.png') no-repeat 0px 20px;
display:block;
position:absolute;
top:0px;
left:0px;
height:100%;
width:100%;
z-index:100;
}

/* the overlayed element */
.overlay {

	color:white;
	/* must be initially hidden */
	display:none;
	padding:10px;

	/* place overlay on top of other elements */
	z-index:10000;

	/* styling */
	background:url(../immagini/sfondooverlay.png) repeat;

	width:675px;
	min-height:300px;
	border:1px solid #666;

	/* CSS3 styling for latest browsers */
	-moz-box-shadow: 0px 0px 90px #000;
	-webkit-box-shadow: 0px 0px 90px #000;
	box-shadow: 0px 0px 90px #000;
}

.overlay-galleria {

	color:white;
	/* must be initially hidden */
	display:none;
	padding:10px;

	/* place overlay on top of other elements */
	z-index:10000;

	/* styling */
	background:url(../immagini/sfondooverlay.png) repeat;

	width:750px;
	min-height:300px;
	border:1px solid #666;

	/* CSS3 styling for latest browsers */
	-moz-box-shadow: 0px 0px 90px #000;
	-webkit-box-shadow: 0px 0px 90px #000;
	box-shadow: 0px 0px 90px #000;
}

.popup {

	color:white;
	/* must be initially hidden */
	display:none;
	padding:10px;

	/* place overlay on top of other elements */
	z-index:10000;

	/* styling */
	background:url(../immagini/sfondooverlay.png) repeat;

	width:900px;
	min-height:300px;
	border:1px solid #666;

	/* CSS3 styling for latest browsers */
	-moz-box-shadow: 0px 0px 90px #000;
	-webkit-box-shadow: 0px 0px 90px #000;
	box-shadow: 0px 0px 90px #000;
}


.overlay .close, .popup .close, .overlay-galleria .close {
	background-image:url(../immagini/close.png);
	position:absolute;
	left:-12px;
	top:-12px;
	cursor:pointer;
	height:29px;
	width:29px;
	z-index: 1000;
}

#reg{
	margin:10px 100px;
}

#modifica{
	border:1px solid black;
	float:right;
	padding:0px 2px;
	height:12px;
	min-width:50px;
	color:white;
	background:#ff9933;
	text-decoration:none;
	text-align:center;
	line-height:12px;
	font-size:11px;
	font-family:Arial;
	font-weight:bold;
}
#modifica:hover{
	background:#000;
	color:#ff9933;
}

.pagine{
	border:1px solid black;
	float:left;
	height:14px;
	color:white;
	background:#ff9933;
	text-decoration:none;
	text-align:center;
	line-height:14px;
	font-size:13px;
	font-family:Arial;
	font-weight:bold;
}
.pagine:hover{
	background:#000;
	color:#ff9933;
}
.pagine_sel{
	background:#000;
	color:#ff9933;
}

.link{
	text-decoration: none;
	color:#a9a9a9;
}
.link:hover{
	color:#ff9933;
}

#listanews{
}
.news{
	width:305px;
	float:left;
	margin-right: 30px;
	margin-bottom: 30px;
}
.news .titolo{
	background:#ff9933;
	color:#fff;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
}
.news .data{
	text-align: right;
	color: #808080;
	font-size: 10px;
}
.news .immagine{
	margin-top:10px;
	border:1px solid #808080;
	padding:0;
	height:210px;
}

#gallery{
	margin:auto;
}


.link-singolo{
	color:white;
	border: none;
	text-decoration: none;
}

.link-singolo:hover{
	color:#ff9933;
}

logo{
	font-family: Corsetti;
	font-size: 14px;
	color: white;
	font-weight:bold;
}
